Skip to content

Evolution (History and Scientific Foundation)

The world of organisms comprises a great system of individual forms generally classified according to structural resemblances into kingdoms, classes, orders, families, genera, species. The species is considered as the unit of the system. It is designated by a double name, the first of which indicates the genus, e.g. canis familiaris, the dog, and canis lupus, the wolf. Comparing the species of the present day with their fossil representatives in the geological layers, we find that they differ from one another the more the farther we retrace the geological record. To explain this remarkable fact two theories have been proposed, the one maintaining the stability and special creation of species, the other the instability and evolution, or genetic relation, of species. As is plain from the preceding section of this article, the principal difference between the two theories consists in this: that the theory of evolution derives the species of today by a progressive development from one or more primitive types, whilst the theory of constancy insists upon the special creation of each true species. It is generally admitted that the determination of genetic forms depends largely on the subjective views and experience of the naturalist.

We shall here continue our attention to the history and scientific foundations of the biological theory of evolution, leaving all purely philosophical and theological discussions to others. The entire subject will here be divided into the following parts: I. H ISTORY OF THE S CIENTIFIC T HEORIES OF E VOLUTION ; II. D EFINITION OF S PECIES ; III. V ARIABILITY AND E XPERIMENTAL F ACTS R ELATING TO THE E VOLUTION OF S PECIES ; IV. T HE P ALÆONTOLOGICAL A RGUMENT ; V. T HE M ORPHOLOGICAL A RGUMENT ; VI. T HE O NTOGENETIC A RGUMENT ; VII. T HE B IOGEOGRAPHICAL A RGUMENT.

Before we begin, we wish to remind the reader of the important distinction brought out in the preceding essay, that the general theory referring to the mere fact of evolution must be well distinguished from all special theories which attempt to explain the assumed fact by ascribing it to certain causes, such as natural selection, the influence of environment, and the like. In other words, an evolutionist–that is, a defender of the general scientific theory of evolution–is not eo ipso a Darwinian, or a Lamarckian, or an adherent of any special evolutionary system. No less important are the other definitions and distinctions emphasized above under A.

I. HISTORY OF THE SCIENTIFIC THEORIES OF EVOLUTION

The historical development of the scientific theories of evolution may be divided into three periods. The main figure of the first period is Lamarck. The period ends with an almost complete victory of the theory of constancy (1830). The second period commences with Darwin's "Origin of Species" (1859). The idea of evolution, and in particular Darwin's theory of natural selection, enters into every department of the biological sciences and to a great extent transforms them. The third period is a time of critical reaction. Natural selection is generally considered as insufficient to explain the origin of new characters, while the ideas of Lamarck and G. Saint-Hilaire become prevalent. Besides, the theory of evolution is tested experimentally. Typical representatives of the period are Bateson, Hugo de Vries, Morgan.

First Period. –Linnæus based his important "Systema naturæ" on the principle of the constancy and special creation of every species –"Species tot numeranus quot diversæ formæ in principio sunt creatæ" ("Philosophia botanica", Stockholm, 1751, p. 99). For, "contemplating the works of God, it is plain to every one that organisms produce offspring perfectly similar to the parents " ("Systems", Leipzig, 1748, p. 21). Linnæus had a vast influence upon the naturalists of his time. Thus his principle of the constancy of species was universally acknowledged, and this all the more because it seemed to be connected with the first chapter of the Bible . Georges Louis Leclerc Buffon (1707- 88), the "suggestive" author of the "Histoire naturelle générale et particuliére", was the first to dispute the Linnæan dogma on scientific grounds. Till 1761 he had defended the theory of constancy, but he then became an extreme evolutionist, and finally held that through the direct influence of environment species could undergo manifold modifications of structure. Similar views were expressed by the German Gottfried Reinhold Treviranus in his work "Biologie oder Philosophie der lebenden Natur" (1802), and by "the poet of evolution", J. W. Goethe (1749-1832). However, none of these men worked out the details of a definite theory. The same must be said of the grandfather of Charles Darwin, Erasmus Darwin (1731- 1802), physician, poet, and naturalist, the first who seems to have anticipated Lamarck's main views. "All animals undergo transformations which are in part produced by their own exertions in response to pleasures and pains, and many of these acquired forms and propensities are transmitted to their posterity" (Zoonomia,a 1794). Jean-Baptiste de Lamarck (b. 1744) was the scientific founder of the modern theory of evolution and its special form, known as Lamarckism. At the age of forty-nine Lamarck was elected professor of invertebrate zoology at the Jardin des Plantes (Paris). In 1819 he became completely blind, and died ten years later in great poverty and neglected by his contemporaries, socially and scientifically. The main ideas of his theory are contained in his "Philosophie zoologique" (1809) and his "Histoire des animaux sans vertèbres" (1816-22). Lamarck disputes the immutability of specific characters and denies that there is any objective criterion for determining, with any degree of accuracy, which forms ought to be considered as true species. Consequently, according to him, the name species has only a relative value. It refers to a collection of similar individuals "que la génération perpétue dans le même état tant que les circonstances de leur situation ne changent pas assez pour fair varier leurs habitudes, leur charactère et leur forme" (Phil. zool., I, p. 75). But how are species transformed into new species ? As to plants, Lamarck believes that all changes of structure and function are due to the direct influence of environment. In animals the changed conditions of the environment first call forth new wants and new activities. New habits and instincts will be produced, and through use and disuse organs may be strengthened or weakened, newly adapted to the requirements of new functions, or made to disappear. The acquired changes are handed down to the offspring by the strong principle of inheritance. Thus the web in the feet of water birds was acquired through use, while the so-called rudimentary organs, e.g. the teeth of the baleen whale, the small eyes of the mole, were reduced to their imperfect condition through disuse. Lamarck did not include the origin of man in his system. He expressed his belief in abiogenesis, but he maintained at the same time that "rien n'existe que par la volouté du sublime Auteur de toutes choses" (Phil. zool., I, p. 56).

Lamarck's theory was not sufficiently supported by facts. Besides, it offered no satisfactory explanation of the origin and development of new organs, though he did not ascribe the effect to a mere wish of the animal. Finally, he offered no proof whatever for his position that acquired characters are inherited. Lamarck had very little influence upon his own time. Shortly after his death the famous discussion took place between Geoffroy Saint-Hilaire and Cuvier. As professor of vertebrate zoology Saint-Hilaire (1722-1844) had long been the colleague of Lamarck. Saint- Hilaire held the mutability of species, but ascribed the main influence in its evolution to the "monde ambiant". Besides, in order to account for the discontinuity of species, he imagined that the environment could produce sudden changes in the specific characters of the embryo (Philosophie anatomique, 1818). In 1830 G. Saint-Hilaire presented to the French Academy of Sciences his doctrine of the universal unity of plan and composition in the animal kingdom. Cuvier opposed it with his celebrated theory of the four "embranchements", and showed that his adversary had mistaken resemblance for unity. Cuvier brought convincing facts in support of his attitude; Saint-Hilaire did not. That settled the issue. The theory of evolution was officially abandoned. Naturalists left speculation and returned for a few decades to an almost exclusive study of positive facts. A single writer of some celebrity, Bory de Saint-Vincent (1789-1846), took up Lamarck's doctrines, but not without modifying them by insisting upon the final constancy of specific characters through heredity. Isidore Saint-Hilaire (1805-61), who shared the views of his father concerning environment and heredity, defended a very moderate theory of evolution. He assumed a limited variability of species according to the variability of the environment.

Second Period. –Charles Robert Darwin's book, on the "Origin of Species by means of natural selection or the preservation of favoured races in the struggle for life", published 24 November, 1859, marks a new epoch in the history of the evolution idea. Though the principal factors of Darwin's theory, namely "struggle, variation, selection", had been enunciated by others, it was mainly Darwin who first continued them into a system which he tried to support by an extensive empirical foundation. Assisted by a number of influential friends, he succeeded in obtaining an almost universal acknowledgment for the general theory of evolution, though his special theory of natural selection gradually lost much of the significance attached to it, especially by Darwin's extreme followers. Charles Robert Darwin was born at Shrewsbury, 22 February, 1899. From 1831-36 he accompanied as naturalist an English scientific expedition to South America. In 1842 he retired to his villa at Down in Kent, where he wrote his numerous works. He died on 19 April, 1882, and was buried in Westminster Abbey a few feet from the grave of Newton. Biogeographical observations on his voyage to South America led Darwin to abandon the theory of special creation. "I had been deeply impressed", he says in his Autobiography, "by discovering in the Pampean formation great fossil animals covered with armour like that on the existing armadillos; secondly by the manner in which closely allied animals replace one another in proceeding southward over the continent; and thirdly by the South American character of most of the productions of the Galapagos archipelago and more especially by the manner in which they differ slightly on each island of the group.… It was evident that such facts could only be explained on the supposition that species gradually became modified." In order to account for the transformation, Darwin began with a systematic study of numerous facts referring to domesticated animals and cultivated plants. This was in July, 1837. He soon perceived that selection was the keystone of man's success in making useful races, namely, by breeding only from useful variations. But it remained a mystery to him how selections could be applied to organisms living in nature. In October, 1838, Darwin read Malthus's "Essay on Population" and understood at once that in the struggle for existence described by Malthus "favourable variations would tend to be preserved and unfavourable ones to be destroyed, and that the result of this selection or survival would be the formation of new species ". The struggle itself appeared to him as a necessary consequence of the high rate at which organic beings tend to increase. The result of the selection–that is the survival of the fittest variations–was supposed to be transmitted and accumulated through the principle of inheritance. In this manner Darwin defined and tried to establish the theory of natural selection. Long after he had come to Down he added an important complement to it. The formation of new species implies that organic beings tend to diverge in character as they become modified. But how could this be explained? Darwin answered: Because the modified offspring of all dominant and increasing forms tend to become adapted to many and highly diversified places in the economy of nature. In short, according to Darwin, species are continuously transformed "by the preservation of such variations as arise and are beneficial to the being under its conditions of life", that is, by the survival of the fittest, which is to be considered "not the exclusive", but the "most important means of modification".

As his studies and observations progressed, Darwin lost his almost exclusive belief in his own theory, as he held it in 1859, and gradually adopted, at least as secondary causes in the origin of species, the Lamarck factor of the inheritance of the effects of use and disuse and the Buffon factor of the direct action of the environment, especially in case of the geographical isolation of species. As to the human species, Darwin was, as early as 1837 or 1838, of the opinion that it was likewise no special creation, but a product of evolutionary processes. The numerous facts which, according to Darwin, might be adapted to substantiate his views are contained in his work, "The Descent of Man" (1871). As a supplementary work to "The Origin of Species ", Darwin published, in 1868, "The Variation of Animals and Plants under Domestication", which contains many valuable facts and theoretical discussions concerning variation and heredity. The principle of natural selection is certainly a very useful factor in removing variations not well adapted to their surroundings, but the action is merely negative. The main point (that is the origin and teleological development of useful variations) is left untouched by the theory, as Darwin himself has indicated. Moreover, no proof is brought forward that variations must accumulate in the same direction and that the result must be a higher form of organization. On the contrary, as we shall point out below, the experimental evidence of the post-Darwinian period has failed to substantiate Darwin's claim. It is, however, well to note that Darwin did not wish to ascribe the origin and survival of useful variations to chance. That word, he declares, is a wholly incorrect expression which merely serves to acknowledge plainly our ignorance of the cause of each particular variation. Later on, it is true, he seems to have abandoned the idea of design. "The old argument", he says in his "Autobiography" (1876) … "fails, now that the law of natural selection has been discovered." Similarly, his belief in the existence of God, which was strong in him when he wrote the "Origin", seems to have vanished from his mind in the course of years. In 1874 he confessed: "I for one must be content to remain Agnostic ".

Of the numerous friends of Darwin who contributed so much to the development and spread of his theories, we mention in the first place Alfred Russel Wallace, whose essay on natural selection was read before the Linnæan Society, in London, 1 July, 1858, together with Darwin's first essay on the subject. The main work of Wallace, "Darwinism, an Exposition of the Theory of Natural Selection with Some of its Applications" (1889), "treats the problem of the origin of species on the same general lines as were adopted by Darwin; but from the standpoint reached after nearly 30 years of discussion." In fact the book is a defence of pure Darwinism. Wallace, too, assumed the animal origin of man's bodily structure, but, contrary to Darwin, he ascribed the origin of man's "intellectual and moral faculties to the unseen Universe of spirit" (Darwinism). Thomas H. Huxley (1825-1895) was one of the most strenuous defenders of Darwin's views; his book on "Man's Place in Nature" (1863) is a defence of man's "Oneness with the brutes in structure and in substance ". Besides Wallace and Huxley, there were the geologist Sir Charles Lyell, the zoologist Sir John Lubbock, and the botanists Asa Gray and J. D. Hooker, who supported Darwin's theory almost from the beginning. Quatrefuges and Dana accepted it in part, but declared that there were no arguments in favour of the animal origin of man. Spencer's views are not very much different from those of Darwin's later years. Natural selection is more aptly called by him "the survival of the fittest" ("Principles of Biology ", 1898, I, p. 530). Trying to harmonize the Lamarckian and Darwinian factors of evolution, he was among the first to defend the so-called neo-Lamarckian theory, which insists upon the direct influence of the environment and the inheritance of newly acquired characters.

Before we enter upon the last phase in the development of the evolution idea, it is necessary to devote some space to the extreme defenders of Darwinism in Germany. Ernst Haeckel, of Jena, is in some sense the founder of the science of phylogeny, which seeks at least by way of hypothesis, to determine the genetic relation of past and present species. In 1868 Darwin wrote to Haeckel: "Your boldness makes me sometimes tremble". This refers especially to the phylogeny, which is in fact an aprioristic structure often contradicted, and at almost no point supported, by experiment and observation. The tetrahedral carbon atom is, according to Haeckel, the external fountain head of all organic life. Through abiogenesis certain most primitive organisms are said to have been formed, such as "moners", which Haeckel described as unicellular beings without structure and without any nuclear differentiation. During ages of unknown duration these simple masses of protoplasm have been evolved into higher plants and animals, man included. As one of his main arguments, Haeckel refers to the so-called "biogenetic law of development". The supposed law maintains that ontogeny is a short and rapid repetition of phylogeny, that is, the stages in the individual development of an organism correspond more or less to the stages which the species passed through in their evolution. The causes of development are, according to Haeckel, the same as were proposed by Darwin and by Lamarck ; but Haeckel denies the existence of God and rejects the idea of teleology.

Our leading scientists do not care to support the unfounded generalities of Haeckel's doctrines. They have even, most severely, but justly, censured Haeckel's scientific methods, mainly his frauds, his want of distinction between fact and hypothesis, his neglect to correct wrong statements, his disregard of facts not agreeing with his aprioristic conceptions and his unacquaintance with history, physics, and even modern biology. They have also pointed out that the biogenetic law of development is by no means a trustworthy guide in retracing the phylogenetic succession of species, and that many other theories suggested by Haeckel are without foundation. But above all we must reject Haeckel's popular writings because they contain numerous errors of every kind, and ridicule in a shameful manner the most sacred convictions and moral principles of Christianity. It is a sad fact, that especially through the influence of "Die Welträtsel" great harm was done to religion and morality, especially in Germany and in the English-speaking countries.

The present leader of extreme Darwinism is August Weismann of Freiburg (Vortrage über Descendenztheorie, 2d ed., 1904), the energetic opponent of Lamarck's idea that acquired characters are inherited. According to Weismann, every individual and specific character which may be transmitted by heredity is preformed and prearranged in the architecture of certain ultra-microscopical particles comprising the chromatin of the germ-cells. On account of qualitative differences the various groups of these ultimate particles or "biophores" have a different power of assimilation. Besides, they are present in different numbers. In consequence thereof an intracellular struggle for existence will arise, especially after the germ-cells are united in fertilization. The outcome of the struggle will be that the weaker particles always or at times succumb. Thus the principle of the survival of the fittest is transferred to the germ-cells. Weismann, moreover, admits an indirect influence of the environment upon the germ-cells. In order to account for the facts of regeneration and reorganization established by Driesch, Morgan, and others, Weismann appeals at times to unknown forces of vital affinities, without, however, dismissing his thoroughly materialistic and antiteleological suppositions. It will be superfluous to add that Weismann's theory is a mere hypothesis whose foundation can probably never be controlled by observation and experiment. But it must be acknowledged that Weismann was among the first to point out the intrinsic connection between the evolution of species and the science of the cell. As extreme scientific opponents of Darwinism and evolution we mention above all the botanist Albert Wiegand and the zoologist and palæ ontologist Louis Agassiz, the well-known adversary of Asa Gray. These men produced many an excellent argument against the extreme defenders of pure Darwinism, but probably by attending too much to the exceedingly weak foundations of the current theory of the general development by small changes, they rejected evolution almost entirely. The most recent representative of such extreme views is the zoologist Albert Fleischmann, who has become a complete scientific agnostic.

Third Period. –The third period in the history of the biological evolution theory has only in recent years assumed the form which marks it as a new epoch. Its path was prepared by the fact that two classes of naturalists had in course of time been drawing nearer to one another. On the one hand were those whose work was mererly critical, by discriminating clearly between Darwinism and evolution, and on the other hand those who gave their undivided attention to the work of experimental investigation. Only in recent years have the two classes joined hands and, in men like de Vries, Bateson, Morgan, have gained very efficient assistance. At the present time the greatest importance is laid on the explanation of the gaps in species, on the adaptation of organisms to environment, and on the inheritance of characters thus acquired, and above all on the idea of the segregation and the independence of biological characters, as was pointed out almost fifty years ago by Gregor Johann Mendel .

As far back as 1865, K. von Nägeli decided in favour of the general theory of evolution and against Darwinism. According to him progressive evolution required intrinsic laws of developmnent, which, however, as he added, were to be sought for in molecular forces. Natural selection alone could only eliminate, that is to say, could only explain the survival of the more useful, but not its origin. Like Spencer, Nägeli was a determined precursor of neo-Lamarckianism. This theory, which is now defended by many evolutionists, attempts to reconcile Lamarck's principle of the use and issue of organs with Saint-Hilaire's theory of the influence of external circumstances. There are many evolutionists, such as Th. Elmer, Packard, Cunningham, Cope, who defend this view. However, the experimental evidence for the foundation of neo-Lamarckianism–namely the inheritance of acquired characters–is still wanting, or at least strongly debated. Nägeli's most important work, "Mechanisch- physiologische Theorie der Abstammungslehre", appeared in 1884. The embryologist K. E. von Baer, who did not share the antiteleological views of Nägeli, opposed no less energetically Darwin's theory of natural selection, because, as he argued, that theory does not explain teleology and correlation, and is at the same time in contradiction to the persistence of species and varieties. He also vigorously controverted Haeckel's system, especially his biogenetic law of development. But he maintained the transformation of species within certain limits through the agency of gradual and sudden changes. This leads us to the theory of saltatory evolution which is today most strongly defended by Bateson, de Vries and others. Some of the first scientific expositors of this view were R. von Kölliker and St. George Mivart . In his work "On the Genesis of Species" (1871) Mivart proposed a number of convincing arguments against the opinion of the power of natural selection as a prevailing factor. According to him species are suddenly born and originate by some innate force, which works orderly and with design. Mivart concedes that external conditions play an important part in stimulating, evoking, and in some way determining evolutionary processes. But the transformation of species will mainly, if not exclusively, be produced by some constitutional affection of the generative system of the parental forms, an hypothesis which Mivart would extend also to the first genesis of the body of man. Hugo de Vries (Die Mutationstheorie, 1901-02) is, with Bateson, Reinke, and Morgan, a typical representative of the exponents of the modern theory of saltatory evolution. He first endeavoured to show experimentally that new species cannot arise by selection. Then he attempted to demonstrate the origin of new forms by saltatory evolution. The principal illustration to establish his theory of "mutation" was the large flower, evening primrose ( Œnothera Lamarckiana ). Th. H. Morgan ("Evolution and Adaptation", 1903) summarizes this view as follows: "If we suppose that new mutations and 'definitely' inherited variations suddenly appear, some of which will find an environment to which they are more or less well fitted, we can see how evolution may have gone on without assuming new species to have been formed through a process of competition. Nature's supreme test is survival. She makes new forms to bring them to this test through mutation and does not remodel old forms through a process of individual selection." We shall see that de Vries overrated the importance of his experiments. Still it is not to be denied that he has become through his method a master for the experimental investigation of the problems of evolution. Of special value is his analysis of the concept of species, though probably his greatest service is the rediscovery of Mendel's laws and their introduction into the realm of biological investigations.

The earliest forerunners of Mendel were the first scientific hybridists J. G. Köhlreuter (1733- 1806) and T. A. Knight (1758-1838). Köhlreuter's results are of special interest because, through the repeated crossing of a hybrid with the pollen or ovules of one of the parents, forms appeared which more and more reverted to the characteristics of the respective parent. K. F. von Gärtner (1772-1850) was the most prolific writer on hybridism of his time, though he did not surpass Köhlreuter as to the positive results of his experimental research. C. Naudin's essay on the hybridity in plants (1862) represented a considerable advance. The author pointed out that the facts of the reversion of the hybrids to the specific forms of their parents, when repeatedly crossed with the latter, are naturally explained by the hypothesis of the segregation of the two specific essences in the pollen grains and ovules of the hybrids (Leck). This formed in after years no small part of Mendel's discovery, which is indeed one of the most brilliant results of experimental investigation.

Gregor Mendel was born 22 July, 1822, at Heinzendorf near Odrau (Austrian Silesia ). After finishing his studies he entered, in 1843, the Augustinian monastery at Brünn. Having been for fourteen years professor of the natural sciences, he was elected abbot of the monastery in 1868, and died in January, 1894. Mendel's celebrated memoir, "Versuche über Pflanzenhybriden", appeared in 1865, but attracted little attention, and remained unknown and forgotten till 1900. It was based on experiments that had been carried out during the course of eight years on more than 10,000 plants. The principal result of these experiments was the recognition that the peculiarities of organisms produced entities independent of one another, so that they can be joined and separated in a regular way. As we have said above, H. de Vries was the first to recognize the value of Mendel's paper. Other investigators who have taken up the same line of work are Correns, Tschermak, Morgan, and, most of all, Bateson, the principal founder of "Mendelism", or the science of genetics.

II. DEFINITION OF SPECIES

Before Linnæus's time genera were considered to be the units of the plant and animal kingdoms, and it was assumed these had been created by God, while the species were descended from them. By the nomen specificum was understood the more or less short description by which Tournefort and his contemporaries distinguished the various species of genera. Linnæus introduced the binomial system establishing the species as the unit of the organic world. There are as many species as there were different forms created in the beginning. The same theoretical norm had already been adopted before Linnæus by the English physician John Ray (died 1678). The practical criterion for determining genera and species was taken from characteristic morpholigical features. For instance, the essential generic characteristic of the quadrupeds was derived from the teeth; that of birds from the bill. The species was designated in a similar manner "by retaining the primary characteristic among the various differences which separated two individuals of the same species." The establishment therefore of a genus or of a species depended ultimately, then as now, on the knowledge and subjective views of the systematizer. The whole system was an artificial one precisely because it took note of one single feature alone, leaving the rest out of consideration; for instance, in the vegetable kingdom the character of the flower alone was taken into consideration. Later on Linnæus entertained the idea that originally God created only one species of each genus, and that the rest had been derived from these original species by cross-breeding. Linnæus's conception of species was strengthened by Georges Cuvier, who defended the unchangeableness of the categories beginning with the species up to the four types ( embranchement ). He was supported in this, as was later L. Agassiz, by the absolute dearth of intermediate forms in geological strata. Hence arose his Theory of Catastrophes, which in turn gave way to his Migration Theory. Cuvier came victorious out of the controversy with Etienne Geoffroy Saint-Hilaire, who maintained the unity of the plan of animal structure and the continuous transition of forms in the animal kingdom.

The views prevailing under Linnæus and Cuvier were then divided into two main branches. (1) The more moderate Transmutationists held that genera were the originally created units, and that from these all species and varieties were derived. (2) The followers of Linnæus, on the other hand, affirmed that the Linnæan species were the created units, and the subdivisions of these were the derived ones. Then followed the Jordan schools, which asserted that within the Linnæan species were what they called "small species ", individually variable, but specifically immutable (not connected by intermediate forms), and, as such, to be considered the true units or "elementary species ". Linnæus's Draba verna, for instance, comprehends about 200 "elementary species ". The norm or criterion of the elementary species is the experimentally proved constancy of the features (it is quite immaterial how small they may be) during a series of generations.

How are we to regard these opinions? Before answering this question we must strongly emphasize the fact that the biological idea of species has nothing whatever in common with the Scriptural conception or with that of Scholastic philosophy . The Mosaic story of Creation signifies nothing more than this, that ultimately all organisms owe their existence to the Creator of the world. The concrete how has nothing to do with the proposition of faith regarding creation. The enumeration of certain popular groups of organisms, such as fruit-trees, draft-animals, and the like, could have no other design than to manifest to the simplest as well as to the most cultivated mind the action of the Creator of all things; at least, there can be no question of a scientific conception of genera and species. The biological concept of species is likewise removed from the philosophical concept which designates either the metaphysical or the physical species. The former is identical with the integra essentia (Urraburú)–"integral essence "–of a being; the latter is founded on the essence ( fundatur in essentiâ — T. Pesch ), and is to be recognized by some attribute ( gradus alicujus perfectionis ) which remains constant and unchangeable in every individual of every generation and so appears to be necessarily connected with the most intimate essence of the organism ( necessario cum rei naturâ connecti –Haan). The concept, therefore, of species according to Holy Scripture , Philosophy, and Science, is by no means a synonymous one for the natural units of the organic world. And particularly, the first chapter of Genesis should not be brought into connection with Linnæus's "Systema naturæ".

As far as the biological concept of species is concerned there is not up to the present time any decisive criterion by which we may determine in practice whether a given group of organisms constitute a particular species or not. Genuine species are differentiated from one another by the fact of their possessing some important morpholigical difference which remains constant during a series of generations without the production of any intermediate form. If the differences are of less importance, but constant, we speak of sub-species (elementary species, Jordan species ), while intermediate forms and all deviations which are not strictly constant are set down as varieties. Are such distinctions and criteria acceptable? Expressions such as "considerable", "essential", "more or less considerable" signify relative propositions. Hence it follows that the morphological determination of species depends to a great extent on the subjective estimate of the naturalist and on his intimate knowledge of the geographical distribution and habits of the organism concerned. In fact, the force of the term species differs greatly in the different classes of organisms. On this account the fact that species do not cross- breed, or at least that after a cross they do not produce fertile descendants, was added as an auxiliary criterion. This criterion, however, is an impracticaable one in the case of palæ ontological species, and in the plant world in particular has many exceptions. In botany, therefore, the auxiliary criterion has been limited in the sense that within the species itself the fertility always maintains the same general level, while by the crossing of different species it diminishes very materially–propositions which do not admit of conversion and in their generalization can scarcely be called correct. Consequently, it would almost appear that Darwin was right when he said that the idea of species was "undefinable". Still, it is not to be denied that there are in nature definite and often important gradations and gaps by which the "good species ", in contradistinction to the "bad species ", are separated from one another. The same is also proved by the modern "mutation theories" which, on account of unconnected differences, admit a development of species by jumps.

The Darwinian principle of indefinite variability is contrary to facts, which in general show that both in living nature and in geological strata,a there exist types sharply discriminated from one another. However, it is quite impossible to say how many types compose the organic world. It will be the task of future research to determine the affinity which exists between the various groups of organisms, beginning with the lower limit of similar sub-species and ascending to the highest forms whose common ancestry can be proved. These highest forms, which per se have nothing in common with the Linnæan species or genera, or with any other systematic groups, are the true units of nature ; for they are composed of those organisms only which are related among themselves without being connected with the rest by common descent. We may, if we wish, identify these highest units with Wasmann's "natural species ", or primeval ancestral forms, but, according to our opinion, neither the Linnæan species nor any other of the so-called systematic groups can be considered as the natural subdivisions of it. The Linnæan species are indeed indispensable for an intelligible classification of organisms, but they are not suitable for the solution of the problems of development. In concluding this section we may add that the best example of a natural species, and one ratified by revelation, is the species Man, which, by reason of its wide range of variation and the relative constancy of its races, may offer many a happy point of comparison for defining the limits of the species in the vegetable and animal kingdoms.

In the following sections we shall see that there cannot be any doubt as to the evolution of species, if by species we understand such groups of organisms as are generally styled by botanists and zoologists systematic, or Linnæan species. But if by the term species we are to understand groups of organisms whose range of variability would correspond to that of "the human species ", then we believe that up to the present day there are no clear facts in favour of specific evolution. In particular, it will be seen that thus far there is no evidence of fact as to an ascending development of organic forms, though we do not deny the possibility of it provided an innate power of development be assumed, which operates teleologically.

III. VARIATION AND EXPERIMENTAL FACTS RELATING TO THE EVOLUTION OF SPECIES

By variation we generally understand three groups of phenomena: (1) individual differences; (2) single variations; (3) forms produced by crossing and Mendelian segregation. The question is, what influence these variations actually have on the formation of species.

(1) Individual Differences. Individual differences include all fluctuating inequalities of an individual and of its organs –e.g., the size of the leaves of a tree, the percentage of sugar contained in the beet, and even more important morphological and physiological features. These differences may be quantitative (according to size and weight), meristic (as to numbers), and individually quantitative (e.g., the mountain and valley forms of a plant). They are generally recognized from the fact that they oscillate around a certain mean, from which they deviate in inverse proportion to their frequency, a rule which primarily pertains only to quantitative differences. According to Darwinians, useful individual differences can be increased indefinitely by selection and may finally become independent of it. In this manner new species would result: Darwin himself sometimes considered single variations as of greater importance. The same view is strongly defended by modern evolutionists, who defend, at the same time, a direct influence of environment to which an organism adapts itself.

In order first of all to obtain a just estimate of the influence of selection, it must be pointed out that not everything that is attributed to selection has originated through selection. The origin of many pure breeds (e.g., of pigeons) is unknown, and cannot therefore without further investigation be ascribed to selection. Furthermore, many cultivated forms have arisen through crosses and segregation of characters, but not through merely strengthening individual characters. If we restrict our examination only to well attested facts, we find, first, that nothing new is brought about by selection; secondly that the maximum amount in quantitative modification is obtained in a few generations (mostly in three to five) and that this amount can only be maintained through constant selection. In case selection is stopped, a regression will follow proportional to the length of time required for the progress. In short, as far as facts teach us, new species do not arise by selection. But if qualitative changes were produced by some other cause, selection would probably be a potent principle in order to explain why some peculiarities survive and others disappear. The question is: Whether changes in the environment may furnish such a cause. There can be no doubt that the environment does influence organisms and mould them in many ways. As proof of this we need only draw attention to the different forms of Alpine and valley plants, to the formation of the leaves of plants according to the humidity, shadiness, or sunniness of the habitat, to the influence of light and temperature on the formation of pigment and colouring of the surface, to the strange and considerable differences produced, for instance, in knotweeds by merely changing the environment, and so forth. But as far as actual experiments show, the changes of characteristics and niceties of adaptation go to and fro, as it were, without transgressing definite ranges of variation. Moreover, it is not at all clear how discontinuity of species could have arisen "by a continuous environment, whether acting directly, as Lamarck would have it, or as a selective agent, as Darwin would have it" (Bateson), unless one takes into account the accidental destruction and isolation of intermediate forms.

In spite of these conclusions it has been assumed that individual differences might lead to the formation of new species under the continuous influence of natural selection. Wasmann's well-known Dinarda-forms may serve as an example. The four forms of the rove-beetle, Dinarda, namely D. Mäkeli, D. dentata, D. Hagensi and D. pygmæa , bear a certain relation with regard to size to the four forms of ants, Formica rufa, sanguinea, exsecta, fusso-rufibarbis , and to their nests, in which they live as tolerated guests. D. Märkeli , which is 5 mm. long, dwells with F. rufa , which is comparatively large and builds spacious hill-nests. D. dentata , which is 4 mm. long, lives with F. sanguinea , which is comparatively large, but builds small earth-nests. D. Hagensi , which is 3-4 mm. long, lives with F. exserta , which is smaller than F. sanguinea , but builds a fairly roomy hill-nest. D. pygmæa , which is 3 mm. long, lives with F. fusso-rufibarbis , which is relatively small and builds small earth-nests. Moreover, the three first-named ants are two-coloured (red and black), and so are the corresponding Dinarda . The last-named ant, however, is of a more uniform dark colour, as is also the corresponding Dinarda . Now comparative zoogeography contains some indications according to which the similarity of colour and proportion of size must be attributed to actual adaptation. For (1) there are regions in Central Europe in which only F. sanguinæa with D. dentata , and F. rufa with D. Märkeli are found, whereas F. exserta and F. rufibarbis do not harbour any Dinarda- forms at all. Secondly, there are districts in which the four forms of Dinarda are living with their four hosts and yet hardly ever showing transitional forms. Thirdly, in other parts there are more or less continuous intermediate forms. D. Dentato- Hagensi living with F. exserta , and D. Hagensi- pygmæa living with F. fusco-rufibarbis . The nearer a Dinarda approaches the form of D. pygmæa , the more frequently it is found with F. fusco-rufibarbis . To all this must be added, that the adaptation in general appears to have kept pace with the historical freeing of Central Europe from ice, though numerous exceptions must be explained by local circumstances, especially by isolation. Considering these facts, we are inclined to believe that D. pygmæa especially presents an example of real adaptation in fiori , though this adaptation cannot be called a progressive one, since the more recent forms, Hagensi and pygmæa , are only smaller in size and of a more uniform colour. But at the same time it seems to us that the adaptation of the Dinarda cannot be considered as an example to illustate specific evolution, because, as we have shown elsewhere, there are many instances in nature –we mention only the races and other sub- divisions of the human species –that likewise present different degrees of adaptation far more pronounced than that found in the Dinarda, but which are not, and cannot on that account be, quoted as examples of the formation of new specific characters.

(2) Single Variations are presumably of far greater importance for the solution of the evolution problem than individual differences; for they are discontinuous and constant, and are therefore capable of explaining the gaps between existing species and those of palæ ontology. We use the term single variation when, from among a large number of offspring, some one particular individual stands out that differs from the rest in one or more characteristics which it transmits unchanged to posterity. It is said to be peculiar to the single variations that they cannot be reduced to crosses. If this is possible, we speak of "analytical variations". Favourable conditions for the appearance of single variations are altered environment, a liberal sowing of seed, and excellent nourishment. It is a remarkable fact that the fertility of single variations decreases considerably, and this the more so the greater the deviation from the parents. Besides, the newly produced forms are comparatively weak. This weakness and inclination to sterility are facts which must be carefully weighed when determining the probable importance of single variations for specific evolution. Besides, it is–to our knowledge –in no case excluded that the suddenly arising form may be traced back to former crossings. Probably the only case which is quite generally interpreted to demonstrate specific evolution experimentally is that of the primrose observed by de Vries. After many failures with more than 100 species, de Vries, in 1886, determined to cultivate the evening primrose ( Œnothera Lamarckiana ), whose extraordinary fertility had attracted his attention. He chose nine well-developed specimens and transplanted them into the Botanical Garden of Amsterdam. The cultivation was at first continued through eight generations. In all he examined 50,000 plants, among which he discovered 800 deviating specimens, which could be arranged in seven different groups, as shown in the following table:–

Generation O.xgigas albida oblonga rubrinervis Lamarckiana nanella lata Scintillans I. 1886-87 II. 1888-89 III. 1890-91 IV. 1895 V. 1896 VI. 1897 VII. 1898 VIII. 1899 –––1– –– –––15 2511–5 –––176135299 1 ––1820 3–– 91500010000140008000 180030001700 –53604991121 –5373142 5–1 –––16 1––

The specimen of O. gigas (1895) was self-fertilized and yielded 450 O. gigas forms, among which there was only one dward form, O. gigas-nanella . The three following generations remained constant. O. albida was a very scaly form, though it succeeded, thanks to regular attention, in breeding constant offspring. Among the O. oblonga descendants there was one specimen, albida , and in a later generation one specimen of O. rubrinervis . O. rubrinervis proved to be as fertile as Lamarcki

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.